﻿table tr td.item_cell_type_send_top {
  padding-top: 5px;
  padding-bottom: 15px;
  padding-left: 20px;
}

table tr.item_row_insttype th {
  border-top: slategray 1px solid;
  padding-top: 12px;
  padding-bottom: 10px;
  background-color: #AAA;
  /*background-color: yellow;*/
}

table tr th.item_cell_insttypehead {
  /*background-color: orange;*/
  text-align: left;
}

  table tr th.item_cell_insttypehead h2 {
    display: inline;
    vertical-align: middle;
  }

table tr.item_row_insttypewaff {
}

table tr td.item_cell_instlevel {
  padding-left: 7px;
  /*background-color: green;*/
  background-color: #CCC;
  /*background-color: lime;*/
  border-top: slategray 1px solid;
}

  table tr td.item_cell_instlevel h3 {
    display: inline;
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
  }
